#bubble {
	margin: 25px;
	width: 276px;
	height: 235px;
	font-family: 'arialn';
	font-size: 11px;
	font-style: normal;
	color: #333333;
}
.activetab {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/timberland/images/active.png",sizingMethod="crop");
	background-image: url(/timberland/images/active.png);
	z-index: 101;

}
.nonactivetab {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/timberland/images/nonactive.png",sizingMethod="crop");
	background-image: url(/timberland/images/nonactive.png);
}

.activetab2 {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/timberland/images/active2.png",sizingMethod="crop");
	background-image: url(/timberland/images/active2.png);
	z-index: 101;

}
.nonactivetab2 {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/timberland/images/nonactive2.png",sizingMethod="crop");
	background-image: url(/timberland/images/nonactive2.png);
}

.activetab3 {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/timberland/images/active3.png",sizingMethod="crop");
	background-image: url(/timberland/images/active3.png);
	z-index: 101;

}
.nonactivetab3 {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/timberland/images/nonactive3.png",sizingMethod="crop");
	background-image: url(/timberland/images/nonactive3.png);
}

.tab1 {
	z-index: 101;
	width: 89px;
	height: 23px;
	position: absolute;
	left: 6px;
	top: 0px;
	border-style: none;
	padding: 0px;
	margin: 0px;
}
.tab1label {
	z-index:102;
	width: 89px;
	height: 23px;
	position: absolute;
	left: 6px;
	top: 0px;
	padding-top: 5px;
	font-size: 11px;
	font-weight: bold;
	font-family: 'arialn';
	text-align: center;
	color: #4b4f52;
	cursor: pointer;
}
.tab2 {
	width: 89px;
	height: 23px;
	position: absolute;
	left: 95px;
	top: 0px;
	border-style: none;
	padding: 0px;
	margin: 0px;
	z-index:101;
}
.tab2label {
	z-index:102;
	width: 89px;
	height: 23px;
	position: absolute;
	left: 95px;
	top: 0px;
	padding-top: 5px;
	font-size: 11px;
	font-weight: bold;
	font-family: 'arialn';
	text-align: center;
	color: #4b4f52;
	cursor: pointer;
}
.tab3 {
	width: 89px;
	height: 23px;
	position: absolute;
	left: 184px;
	top: 0px;
	border-style: none;
	padding: 0px;
	margin: 0px;
	z-index:101;
}
.tab3label {
	z-index:102;
	width: 80px;
	height: 23px;
	position: absolute;
	left: 192px;
	top: 0px;
	padding-top: 5px;
	font-size: 11px;
	font-weight: bold;
	font-family: 'arialn';
	text-align: center;
	color: #4b4f52;
	cursor: pointer;
}
.bubble_close {
	background: #FFFFFF url(/timberland/images/popover-close.gif) no-repeat;
	width: 12px;
	height: 10px;
	position: absolute;
	left: 250px;
	top: 30px;
	z-index: 101;
	border-style: none;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
}
.mainbubble {
	width: 0;
	height: 0;
	position: absolute;
	left: 0px;
	top: 0;
	border-style: none;
	padding: 0px;
	margin: 0px;
	display: none;
}
.olPopupContent {
	display: none;
}
.mainbubblecontent {
	width: 0;
	height: 0;
	position: absolute;
	left: 20px;
	top: 30px;
	font-family: 'arialn';
	font-size: 11px;
	font-style: normal;
	color: #333333;
	display: none;
}
.mainbubblelocationname {
	font-size:130%;
	font-weight:bold;
	margin-bottom:0.1em;
	padding-right:15px;
}
.mainbubbletabcontent {
	margin-top: 0;
	position: relative;
	width: 250px;
	height: 190px;
	overflow: hidden;
}
.tab_content {
	font-family: 'arialn';
	font-size: 11px;
	font-style: normal;
	color: #333333;
	text-align: left;
}
.activetabcontent {
	display: show;
}
.nonactivetabcontent {
	display: none;
}

.bubble_tab, .tab_label, .bubble_close {
  display: none !important;
}